/* sotto elenchi polizza */
.TOT{
	font-weight:bold;
}
.SUBL_LIST_INT div.ck_doprint_premio{
  float:left;
  margin:7px 6px 7px 30px;
}

.SUBL_LIST_INT p.ck_doprint_premio{
  float:left;
  margin:9px 0 0;
}
.SUBL_LIST_INT div.info_doprint_premio{
	padding:6px 0 4px 15px;
}

/* deroga firma/rate */
.der_f_t{
	display:none;
}
.der_r_t{
	display:none;
}

/* polizza sostituzione/appendice/applicazione/copia polizza */
.ck_keep{
	float:left;
	clear:both;
	margin-top:4px;
}
.descr_keep{
	margin-top:4px;
}

/* quietanzamento polizza */
.pol_quiet_locked{
	background:url("../images/locked.png") no-repeat scroll 3px 3px transparent;
	float:left;
	padding:6px 0 0 23px;
	color:#555;
	font-style:italic;
	letter-spacing:1px;
}
.pol_quiet_ripristino{
	float:right;
	margin:2px 5px 0 0;
	height:17px;
	padding:1px;
}

/* avviso scadenza da elenco titoli*/
.ast_cont{
}
.ast_cont .generate{
	padding:10px;
	cursor:pointer;
	background-image:url('../images/file_pdf_towork.png');
	background-color:transparent;
	background-attachment:scroll;
	background-position:center center;
	background-repeat:no-repeat;
}
.ast_cont .generate.loading{
	background-image:url('../images/loading.gif');
}
.ast_cont .command{
	display:none;
	width:70px;
}
.ast_cont .command .file{
	background:url('../images/img_upl_ico/file_pdf.png') no-repeat scroll center center transparent;
	margin-right:5px;
	padding:10px;
	cursor:pointer;
	float:left;
}
.ast_cont .command .print{
	background:url('../images/print.png') no-repeat scroll center center transparent;
	margin-right:5px;
	padding:10px;
	cursor:pointer;
	float:left;
}
.ast_cont .command .send{
	background:url('../images/send.png') no-repeat scroll center center transparent;
	padding:10px;
	cursor:pointer;
	float:left;
}

/* operazioni multiple su varie sublist */
.panel_cont{
	position:relative;
}
.panel_cont .open{
	background:url('../images/gears.png') no-repeat scroll center center transparent;
	padding:12px;
	border-radius:3px 3px 0 0;
	cursor:pointer;
}
.panel_cont .open.ontop{
	border-radius:0 0 3px 3px;
}
.panel_cont .open.opened{
	background-color:#7FAC50;
}
.panel_cont .panel{
	background-color:#7FAC50;
	border-radius:5px 0 5px 5px;
	left:-300px;
	padding:6px;
	position:absolute;
	top:24px;
	width:312px;
	z-index:1;
	display:none;
}
.panel_cont .panel.ontop{
	border-radius:5px 5px 0 5px;
}
.panel_cont .panel .operation{
	background-color:#fff;
	margin:1px 0;
	padding:6px;
	letter-spacing:1px;
	-moz-user-select:-moz-none;
	-ms-user-select:none;
	-khtml-user-select:none;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-o-user-select:none;
	user-select:none;
	cursor:pointer;
}
.panel_cont .panel .operation:hover{
	background-color:#EAEAEA;
}
.panel_cont .panel .operation.active{
	background-color:#7FAC50;
	font-weight:bold;
	color:#eeeeee;
}
.panel_cont .panel .operation.disabled,
.panel_cont .panel .operation.disabled:hover{
	background-color:#fff;
  color:#939992;
	font-style:oblique;
	font-weight:normal;
	cursor:auto;
}

.panel_cont .panel .operation .info{
	background:url('../images/info_small.png') no-repeat scroll center center transparent;
	float:right;
	height:16px;
	width:16px;
	margin:0 0 0 10px;
	cursor:help;
}

.panel_cont .panel .operation_data{
	display:none;
	background:none repeat scroll 0 0 #E0F7C8;
	padding:7px;
}
.panel_cont .panel .operation_data.loading{
	background-attachment:scroll;
  background-image:url('../images/filter_loader.gif');
  background-position:center center;
  background-repeat:no-repeat;
  padding:20px 0;
}
.panel_cont .panel .operation_data label{
	display:block;
	font-style:oblique;
	color:#444;
}
.panel_cont .panel .operation_data .SUBMIT{
	display:block;
	margin:7px auto 0;	
}
.panel_cont .panel .operation_data .generate{
	cursor:pointer;
	background-image:url('../images/file_pdf_towork.png');
	background-color:transparent;
	background-attachment:scroll;
	background-position:center center;
	background-repeat:no-repeat;
	height:20px;
	margin:0 auto;
	padding:8px 0;
	width:20px;
}
.panel_cont .panel .operation_data .generate.loading{
	background-image:url('../images/filter_loader.gif');
}
.panel_cont .panel .operation_data .command{
	display:none;
	width:70px;
	margin:0 auto;
	padding:8px 0;
}
.panel_cont .panel .operation_data .command .file{
	background:url('../images/img_upl_ico/file_pdf.png') no-repeat scroll center center transparent;
	margin-right:5px;
	padding:10px;
	cursor:pointer;
	float:left;
}
.panel_cont .panel .operation_data .command .print{
	background:url('../images/print.png') no-repeat scroll center center transparent;
	margin-right:5px;
	padding:10px;
	cursor:pointer;
	float:left;
}
.panel_cont .panel .operation_data .command .send{
	background:url('../images/send.png') no-repeat scroll center center transparent;
	padding:10px;
	cursor:pointer;
	float:left;
}

/* per personalizzazioni titoli polizza */
.tit_cont .panel .operation_data.storno .txt_storno_operazione + .TEXT_SEARCH{
	width:170px;
}

/* operazioni multiple su elenco fatture */
/*
.fat_cont{
	position:relative;
}
.fat_cont .open{
	background:url('../images/gears.png') no-repeat scroll center center transparent;
  padding:12px;
  border-radius:3px 3px 0 0;
  cursor:pointer;
}
.fat_cont .open.opened{
	background-color:#7FAC50;
}
.fat_cont .panel{
	background-color:#7FAC50;
	border-radius:5px 0 5px 5px;
	left:-208px;
	padding:6px;
	position:absolute;
	top:24px;
	width:220px;
	z-index:1;
	display:none;
}
.fat_cont .panel .operation{
	background-color:#fff;
	margin:1px 0;
	padding:6px;
	letter-spacing:1px;
	-moz-user-select:-moz-none;
	-ms-user-select:none;
	-khtml-user-select:none;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-o-user-select:none;
	user-select:none;
	cursor:pointer;
}
.fat_cont .panel .operation:hover{
	background-color:#E0F7C8;
}
.fat_cont .panel .operation.active{
	background-color:#7FAC50;
	color:#eeeeee;
}
.fat_cont .panel .operation.disabled{
	background-color:#EBEBEB;
  color:#939992;
	font-style:oblique;
	font-weight:normal;
	cursor:auto;
}

.fat_cont .panel .operation_data{
	display:none;
	background:none repeat scroll 0 0 #fff;
}
.fat_cont .panel .operation_data .generate{
	cursor:pointer;
	background-image:url('../images/file_pdf_towork.png');
	background-color:transparent;
	background-attachment:scroll;
	background-position:center center;
	background-repeat:no-repeat;
	height:20px;
	margin:0 auto;
	padding:8px 0;
	width:20px;
}
.fat_cont .panel .operation_data .generate.loading{
	background-image:url('../images/loading.gif');
}
.fat_cont .panel .operation_data .command{
	display:none;
	width:70px;
	margin:0 auto;
	padding:8px 0;
}
.fat_cont .panel .operation_data .command .file{
	background:url('../images/img_upl_ico/file_pdf.png') no-repeat scroll center center transparent;
	margin-right:5px;
	padding:10px;
	cursor:pointer;
	float:left;
}
.fat_cont .panel .operation_data .command .print{
	background:url('../images/print.png') no-repeat scroll center center transparent;
	margin-right:5px;
	padding:10px;
	cursor:pointer;
	float:left;
}
.fat_cont .panel .operation_data .command .send{
	background:url('../images/send.png') no-repeat scroll center center transparent;
	padding:10px;
	cursor:pointer;
	float:left;
}
*/

/* imposta copertura da tool o titoli polizza */
.cmd_impc {
	background:url('../images/calendar.gif') no-repeat scroll 1px center #FFFFFF;
	border:1px solid #85B7DE;
	height:20px;
	margin:0 auto;
	width:20px;
	cursor:pointer;
	border-radius:2px;
	-webkit-border-radius:2px;
}
.cmd_impc:hover{
	background-color:#FDFFC2;
}

.cmd_impa {
	background:url('../images/calendar.gif') no-repeat scroll 1px center #FFFFFF;
	border:1px solid #85B7DE;
	height:20px;
	margin:0 auto;
	width:20px;
	cursor:pointer;
	border-radius:2px;
	/* -moz-border-radius:2px; */
	-webkit-border-radius:2px;
}
.cmd_impa:hover{
	background-color:#FDFFC2;
}

.impc_back, .impoc_back,.impa_back{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#555;
	display:none;
	z-index:2;
}
.impc_cont, .impa_cont{
	position:fixed;
	width:300px;
	z-index:2;
	display:none;
	background-color:#EEEEEE;
	border:0px;
	border-radius:6px;
	-webkit-border-radius:6px;
	/*box-shadow:0px 2px 3px rgba(0,0,0,0.5);*/
	-webkit-box-shadow:0px 2px 3px rgba(0,0,0,0.5);
	vertical-align:middle;
}

.impoc_cont{
	position:fixed;
	width:500px;
	z-index:2;
	display:none;
	background-color:#EEEEEE;
	border:0px;
	border-radius:6px;
	-webkit-border-radius:6px;
	/*box-shadow:0px 2px 3px rgba(0,0,0,0.5);*/
	-webkit-box-shadow:0px 2px 3px rgba(0,0,0,0.5);
	vertical-align:middle;
}

.impoc_cont .impoc_header{
	background-color:#1B81B0;
	border-radius:6px 6px 0 0;
	height:54px;
}

.impc_cont .impc_header, .impoc_cont .impoc_header, .impa_cont .impa_header{
	background-color:#1B81B0;
	border-radius:6px 6px 0 0;
	height:27px;
}

.impc_cont .impc_header .impc_title, .impoc_cont .impoc_header .impoc_title, .impa_cont .impa_header .impa_title{
	float:left;
	font-weight:bold;
	font-size:14px;
	color:#fff;
	padding:5px 0px 5px 15px;
}
.impc_cont .impc_header .impc_close, .impoc_cont .impoc_header .impoc_close, .impa_cont .impa_header .impa_close {
	background:url("../images/reset_delete.png") no-repeat scroll 2px 6px transparent;
	float:right;
	padding:12px;
	cursor:pointer;
}
.impc_cont .impc_data, .impoc_cont .impoc_data, .impa_cont .impa_data{
}
.impc_cont .impc_data.onloading, .impoc_cont .impoc_data.onloading, .impa_cont .impa_data.onloading{
	background:url('../images/loader.gif') no-repeat scroll center center transparent;
	padding:35px 0px;
}
.impc_cont .impc_data .impc_date{
	margin:25px 0 0 100px;
}
.impoc_cont .impoc_data .impoc_date{
	margin:25px 0 25px 25px;
}
.impa_cont .impa_data .impa_date{
	margin:25px 0 0 100px;
}
.impc_cont .impc_data .confirm{
	display:block;margin:15px 0 10px 115px;
}
.impc_cont .impc_data .unconfirm{
	
}
.impa_cont .impa_data .confirm{
	display:block;margin:15px 0 10px 115px;
}
.impa_cont .impa_data .unconfirm{
	
}

/* fatture */
.fatt_back{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#555;
	display:none;
	z-index:2;
}
.fatt_cont{
	position:fixed;
	width:800px;
	z-index:2;
	display:none;
	background-color:#EEEEEE;
	border:0px;
	border-radius:6px;
	-webkit-border-radius:6px;
	/*box-shadow:0px 2px 3px rgba(0,0,0,0.5);*/
	-webkit-box-shadow:0px 2px 3px rgba(0,0,0,0.5);
	vertical-align:middle;
}
.fatt_cont .fatt_header{
	background-color:#1B81B0;
	border-radius:6px 6px 0 0;
	height:27px;
}
.fatt_cont .fatt_header .fatt_title{
	float:left;
	font-weight:bold;
	font-size:14px;
	color:#fff;
	padding:5px 0px 5px 15px;
}
.fatt_cont .fatt_header .fatt_close{
	background:url("../images/reset_delete.png") no-repeat scroll 2px 6px transparent;
	float:right;
	padding:12px;
	cursor:pointer;
}
.fatt_cont .fatt_data{
	min-height:100px;
	padding:10px 0px 0px 10px;
}
/* tabella dentro data */
.fatt_cont .fatt_data th{
	background:none;
	border:0px none;
	height:auto;
	padding:1px;
}
.fatt_cont .fatt_data td{
	background:none;
	border:0px none;
	height:auto;
	padding:1px;
}
.fatt_cont .fatt_data input.TEXT_SEARCH[type="text"]{
	width:200px;
}

.fatt_cont .fatt_data .info_num_fatt{
	color:#9C9C9C;
	float:left;
	font-style:italic;
	height:15px;
	letter-spacing:1px;
	padding-top:2px;
	width:112px;
}
.fatt_cont .fatt_data .text_fatt{
	float:left;
	display:none;
}
.fatt_cont .fatt_data .ck_fatt{
	float:left;
	margin-left:5px;
}
.fatt_cont .fatt_data .info_err_fatt{
	color:#a00;
	font-style:italic;
	letter-spacing:1px;
	padding:5px 0 0 20px;
}
.fatt_cont .fatt_data.onloading{
	background:url('../images/loader.gif') no-repeat scroll center center transparent;
	padding:35px 0px;
}
.fatt_cont .fatt_data .confirm{
	display:block;
	margin:15px auto 10px;
}

/* doc fattura in elenco */
.docfatt{
	cursor:pointer;
}

/* esclusione fattura */
.exclude_fatt{
	cursor:pointer;
	font-size:9px;
}
.exclude_fatt:hover{
	text-decoration:underline;
}

/* informazioni su inserimento campi in caso di DoPrint */
.dop_info{
	display:none;
}

/* gestione documento creato dopo chiamata a DoPrint */
.dprt_back{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#555;
	display:none;
	z-index:2;
}
.dprt_cont{
	position:fixed;
	width:300px;
	z-index:2;
	display:none;
	background-color:#7FAC50;
	border:0px;
	border-radius:6px;
	-webkit-border-radius:6px;
	/*box-shadow:0px 2px 3px rgba(0,0,0,0.5);*/
	-webkit-box-shadow:0px 2px 3px rgba(0,0,0,0.5);
	vertical-align:middle;
}
.dprt_cont .dprt_title{
	width:100%;
	height:27px;
	background-color:#7FAC50;
	border-radius:6px 6px 0px 0px;
	-webkit-border-radius:6px 6px 0px 0px;
	vertical-align:middle;
}
.dprt_cont .dprt_title .dprt_title_str{
	float:left;
	font-weight:bold;
	font-size:14px;
	color:#fff;
	padding:5px 0px 5px 15px;
}
.dprt_cont .dprt_title .dprt_close{
	float:right;
	padding:12px;
	cursor:pointer;
	background:url('../images/reset_delete.png') no-repeat scroll center center transparent;
}
.dprt_cont .dprt_data{
	background-color:#EEEEEE;
	margin:0px 6px 6px;
	padding-bottom:15px;
}
.dprt_cont .dprt_data .dprt_infotest{
	padding:5px 0;
	text-align:center;
}
.dprt_cont .dprt_data .dprt_file{
	background:url('../images/img_upl_ico/file_pdf.png') no-repeat scroll 0px center transparent;
	margin:20px auto 10px;
	padding:4px 0 4px 25px;
	font-size:11px;
	width:165px;
}
.dprt_cont .dprt_data .dprt_file:hover{
	text-decoration:underline;
	cursor:pointer;
}
.dprt_cont .dprt_data .dprt_command{
	width:110px;
	margin:0px auto;
	padding:5px;
	border:1px solid #CCCBCB;
	border-radius:5px 5px 5px 5px;
}
.dprt_cont .dprt_data .dprt_command .print,
.dprt_cont .dprt_data .dprt_command .savedoc,
.dprt_cont .dprt_data .dprt_command .send{
	cursor:pointer;
	float:left;
	margin-right:10px;
	padding:15px;
  background-attachment:scroll;
  background-color:transparent;
  background-position:center center;
  background-repeat:no-repeat;
}
.dprt_cont .dprt_data .dprt_command .print{
	background-image:url('../images/print.png');
}
.dprt_cont .dprt_data .dprt_command .savedoc{
	background-image:url('../images/save.gif');
}
.dprt_cont .dprt_data .dprt_command .send{
	background-image:url('../images/send.png');
	margin-right:0px;
}
.dprt_cont .dprt_data .dprt_command .savedoc.inactive{
	opacity:0.4;
}
.bkl_datascadenza_proposal,
.bkl_datapq_proposal{
	display:inline;
	font-size:13px;
	height:24px;
	margin:0 0 0 10px;
	user-select:none;
}
.bkl_datascadenza_proposal .element{
  background-color:#D2EEFF;
  border:1px solid #85B7DE;
  color:#444;
  display:inline;
  font-size:10px;
  margin:1px;
  padding:1px;
  cursor:pointer;
  user-select:none;
}
.bkl_datascadenza_proposal .element.selected{
  background-color:#8CCEF7;
  border-color:#0B7DDA;
}
.bkl_datascadenza_proposal .force_last_day,
.bkl_datapq_proposal .force_last_day,
.bkl_datapq_proposal .force_manual{
	display:none;
	background-image:none;
	background-repeat:no-repeat;
	background-position:1px 0;
	background-attachment:scroll;
	background-color:#D2EEFF;
  border:1px solid #85B7DE;
  color:#444;
  display:inline;
  font-size:10px;
  margin:1px 1px 1px 3px;
  padding:1px 1px 1px 17px;
  cursor:pointer;
  user-select:none;
}
.bkl_datascadenza_proposal .force_last_day.activated,
.bkl_datapq_proposal .force_last_day.activated,
.bkl_datapq_proposal .force_manual.activated{
	background-image:url('../images/check.png');
}
.bkl_datapq_proposal .force_last_day.disable{
	opacity:0.5;
	-webkit-opacity:0.5;
	-o-opacity:0.5;
}

.select_pq_proposal{
	background-color:#D2EEFF;
	border:1px solid #85B7DE;
	color:#444444;
	margin-left:15px;
}
.select_pq_proposal.disable{
	opacity:0.5;
	-webkit-opacity:0.5;
	-o-opacity:0.5;
}

/*
.info_auto_datarescindibilita{
  background-color:#D2EEFF;
  border:1px solid #85B7DE;
  color:#444444;
  display:none;
  font-size:10px;
  margin-left:25px;
  padding:1px 6px;
}*/
.cont_pre_rescindibilita{
	display:inline;
	margin-left:25px;
}
.cont_pre_rescindibilita .day,
.cont_pre_rescindibilita .month{
	background-color:#d2eeff;
	border:1px solid #85b7de;
	color:#444;
	cursor:pointer;
	display:inline;
	font-size:10px;
	padding:1px 6px;
}
.cont_pre_rescindibilita .day{
	margin-left:3px;
}
.cont_pre_rescindibilita .month{
	margin:0 8px 0 1px;
}
.cont_pre_rescindibilita .selected{
  background-color:#8CCEF7;
  border-color:#0B7DDA;
}
.cont_pre_rescindibilita .scadpol,
.cont_pre_rescindibilita .scadyear{
	background-color:#d2eeff;
	border:1px solid #85b7de;
	color:#444;
	cursor:pointer;
	display:inline;
	font-size:10px;
	margin:0 0 0 3px;
	padding:1px 7px;
}
.cont_pre_rescindibilita .hidden{
	display:none;
}

.info_date_polizza{
  color:#858585;
  float:right;
}

/* preselezione cover holder code */
.pre_coverholdercode{
	background-color:#D2EEFF;
	border-color:#85B7DE;
	border-radius:5px 5px 5px 5px;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	float:left;
	padding:1px 5px 1px 5px;
	margin-right:1px;
}

/* ricerca binder + lungo */
.search_binder + input.TEXT_SEARCH[type="text"]{
	width:400px;
}

.tx_success, .tx_failure {
	line-height:80px;
}

.tx_success {
	color:#00F;
	font-style: italic;
}

.tx_failure {
	border: dotted 1px #F00;
	background-color: #CCF;
	color:#F00;
	font-style: oblique;
	font-weight: bold;
}



/*-------------------------------------------------------------------------*/
/* operazioni multiple su sinistri */
/*
.sin_cont{
	position:relative;
}
.sin_cont .open{
	background:url('../images/gears.png') no-repeat scroll center center transparent;
  padding:12px;
  border-radius:3px 3px 0 0;
  cursor:pointer;
}
.sin_cont .open.opened{
	background-color:#7FAC50;
}
.sin_cont .panel{
	background-color:#7FAC50;
	border-radius:5px 0 5px 5px;
	left:-208px;
	padding:6px;
	position:absolute;
	top:24px;
	width:220px;
	z-index:1;
	display:none;
}
.sin_cont .panel .operation{
	background-color:#fff;
	margin:1px 0;
	padding:6px;
	letter-spacing:1px;
	-moz-user-select:-moz-none;
	-ms-user-select:none;
	-khtml-user-select:none;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-o-user-select:none;
	user-select:none;
	cursor:pointer;
}
.sin_cont .panel .operation:hover{
	background-color:#E0F7C8;
}
.sin_cont .panel .operation.active{
	background-color:#7FAC50;
	color:#eeeeee;
}
.sin_cont .panel .operation.disabled{
	background-color:#EBEBEB;
  color:#939992;
	font-style:oblique;
	font-weight:normal;
	cursor:auto;
}

.sin_cont .panel .operation_data{
	display:none;
	background:none repeat scroll 0 0 #fff;
}
.sin_cont .panel .operation_data .generate{
	cursor:pointer;
	background-image:url('../images/file_pdf_towork.png');
	background-color:transparent;
	background-attachment:scroll;
	background-position:center center;
	background-repeat:no-repeat;
	height:20px;
	margin:0 auto;
	padding:8px 0;
	width:20px;
}
.sin_cont .panel .operation_data .generate.loading{
	background-image:url('../images/loading.gif');
}
.sin_cont .panel .operation_data .command{
	display:none;
	width:70px;
	margin:0 auto;
	padding:8px 0;
}
.sin_cont .panel .operation_data .command .file{
	background:url('../images/img_upl_ico/file_pdf.png') no-repeat scroll center center transparent;
	margin-right:5px;
	padding:10px;
	cursor:pointer;
	float:left;
}
.sin_cont .panel .operation_data .command .print{
	background:url('../images/print.png') no-repeat scroll center center transparent;
	margin-right:5px;
	padding:10px;
	cursor:pointer;
	float:left;
}
.sin_cont .panel .operation_data .command .send{
	background:url('../images/send.png') no-repeat scroll center center transparent;
	padding:10px;
	cursor:pointer;
	float:left;
}
*/

/* sinistri*/
.sini_back{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#555;
	display:none;
	z-index:2;
}
.sini_cont{
	position:fixed;
	width:1000px;
	z-index:2;
	display:none;
	background-color:#EEEEEE;
	border:0px;
	border-radius:6px;
	/* -moz-border-radius:6px; */
	-webkit-border-radius:6px;
	box-shadow:0px 2px 3px rgba(0,0,0,0.5);
	/* -moz-box-shadow:0px 2px 3px rgba(0,0,0,0.5); */
	-webkit-box-shadow:0px 2px 3px rgba(0,0,0,0.5);
	vertical-align:middle;
}

.sini_cont .sini_header{
	background-color:#1B81B0;
	border-radius:6px 6px 0 0;
	height:27px;
}
.sini_cont .sini_header .sini_title{
	float:left;
	font-weight:bold;
	font-size:14px;
	color:#fff;
	padding:5px 0px 5px 15px;
}
.sini_cont .sini_header .sini_close{
	background:url("../images/reset_delete.png") no-repeat scroll 2px 6px transparent;
	float:right;
	padding:12px;
	cursor:pointer;
}
.sini_cont .sini_data{
	/*min-height:100px;*/
	/*max-height:600px;*/
	min-height:50px;
	max-height:400px;
	padding:10px 0px 0px 10px;
}
/* tabella dentro data */
.sini_cont .sini_data th{
	background:none;
	border:0px none;
	height:auto;
	padding:1px;
}
.sini_cont .sini_data td{
	background:none;
	border:0px none;
	height:auto;
	padding:1px;
}
.sini_cont .sini_data input.TEXT_SEARCH[type="text"]{
	width:200px;
}

.sini_cont .sini_data .info_num_sini{
	color:#9C9C9C;
	float:left;
	font-style:italic;
	height:15px;
	letter-spacing:1px;
	padding-top:2px;
	width:112px;
}
.sini_cont .sini_data .text_sini{
	float:left;
	display:none;
}
.sini_cont .sini_data .ck_sini{
	float:left;
	margin-left:5px;
}
.sini_cont .sini_data .info_err_sini{
	color:#a00;
	font-style:italic;
	letter-spacing:1px;
	padding:5px 0 0 20px;
}
.sini_cont .sini_data.onloading{
	background:url('../images/loader.gif') no-repeat scroll center center transparent;
	padding:35px 0px;
}
.sini_cont .sini_data .confirm{
	display:block;
	margin:15px auto 10px;
}
/*-------------------------------------------------------------------------------------------------------------*/
.liti_back{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#999;
	display:none;
	z-index:2;
}
.liti_cont{
	position:fixed;
	width:800px;
	z-index:2;
	display:none;
	background-color:#EEEEEE;
	border:0px;
	border-radius:6px;
	/* -moz-border-radius:6px; */
	-webkit-border-radius:6px;
	box-shadow:0px 2px 3px rgba(0,0,0,0.5);
	/* -moz-box-shadow:0px 2px 3px rgba(0,0,0,0.5); */
	-webkit-box-shadow:0px 2px 3px rgba(0,0,0,0.5);
	vertical-align:middle;
}
.liti_cont .liti_header{
	background-color:#1B81B0;
	border-radius:6px 6px 0 0;
	height:27px;
}
.liti_cont .liti_header .liti_title{
	float:left;
	font-weight:bold;
	font-size:14px;
	color:#fff;
	padding:5px 0px 5px 15px;
}
.liti_cont .liti_header .liti_close{
	background:url("../images/reset_delete.png") no-repeat scroll 2px 6px transparent;
	float:right;
	padding:12px;
	cursor:pointer;
}
.liti_cont .liti_data{
	min-height:100px;
	padding:8px 8px 8px 8px;
}
/* tabella dentro data */
.liti_cont .liti_data table {
	border:solid 1px #85B7DE;
	margin-bottom:10px;
}
.liti_cont .liti_data th{
	background-color:#D2EEFF;
	border: solid 1px #85B7DE;
	vertical-align:middle;
	height:22px;
	padding:1px;
}
.liti_cont .liti_data td{
	background:#FFF;
	border:solid 1px #CCC;
	vertical-align:middle;
	height:26px;
	padding:1px;
}
.liti_cont .liti_data table tr:first-child th {
  border-top: 0;
}
.liti_cont .liti_data table tr:last-child td {
  border-bottom: 0;
}

.liti_cont .liti_data table tr td:first-child,
.liti_cont .liti_data table tr th:first-child {
  border-left: 0;
}
.liti_cont .liti_data table tr td:last-child,
.liti_cont .liti_data table tr th:last-child {
  border-right: 0;
}

.liti_cont .liti_data input.TEXT_SEARCH[type="text"]{
	width:200px;
}

#loading-img {
background: url(../images/Velocity.gif) center center no-repeat;height: 100%;z-index: 20;
}
.overlay {
background: #e9e9e9;display: none;position: absolute;top:0;right:0;bottom:0;left:0;opacity:0.5;
}

.riep_rate:hover,
.riep_rate_cmp:hover{
	cursor: pointer;
}
.riep_rate,
.riep_rate_cmp{
	text-decoration: underline;
}
.rate_back,
.rate_back_cmp{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#999;
	display:none;
	z-index:2;
}
.rate_cont,
.rate_cont_cmp{
	position:fixed;
	width:98%;
	z-index:2;
	display:none;
	background-color:#EEEEEE;
	border:0px;
	border-radius:6px;
	/* -moz-border-radius:6px; */
	-webkit-border-radius:6px;
	box-shadow:0px 2px 3px rgba(0,0,0,0.5);
	/* -moz-box-shadow:0px 2px 3px rgba(0,0,0,0.5); */
	-webkit-box-shadow:0px 2px 3px rgba(0,0,0,0.5);
	vertical-align:middle;
}
.rate_cont .rate_header,
.rate_cont_cmp .rate_header_cmp{
	background-color:#1B81B0;
	border-radius:6px 6px 0 0;
	height:27px;
}
.rate_cont .rate_header .rate_title,
.rate_cont_cmp .rate_header_cmp .rate_title_cmp{
	float:left;
	font-weight:bold;
	font-size:14px;
	color:#fff;
	padding:5px 0px 5px 15px;
}
.rate_cont .rate_header .rate_close,
.rate_cont_cmp .rate_header_cmp .rate_close_cmp{
	background:url("../images/reset_delete.png") no-repeat scroll 2px 6px transparent;
	float:right;
	padding:12px;
	cursor:pointer;
}
.rate_cont .rate_data,
.rate_cont_cmp .rate_data_cmp{
	min-height:100px;
	max-height:600px;
	width:99%;
	padding:10px;
	overflow: auto;
}
/* tabella dentro data */
.rate_cont .rate_data table,
.rate_cont_cmp .rate_data_cmp table{
	border:solid 1px #85B7DE;
	margin-bottom:10px;
}
.rate_cont .rate_data th,
.rate_cont_cmp .rate_data_cmp th{
	background-color:#D2EEFF;
	border: solid 1px #85B7DE;
	vertical-align:middle;
	height:22px;
	padding:1px;
}
.rate_cont .rate_data td,
.rate_cont_cmp .rate_data_cmp td{
	background:#FFF;
	border:solid 1px #CCC;
	vertical-align:middle;
	height:26px;
	padding:1px;
}
.rate_cont .rate_data table tr:first-child th,
.rate_cont_cmp .rate_data_cmp table tr:first-child th{
  border-top: 0;
}
.rate_cont .rate_data table tr:last-child td,
.rate_cont_cmp .rate_data_cmp table tr:last-child td{
  border-bottom: 0;
}

.rate_cont .rate_data table tr td:first-child,
.rate_cont_cmp .rate_data_cmp table tr td:first-child,
.rate_cont .rate_data table tr th:first-child,
.rate_cont_cmp .rate_data_cmp table tr th:first-child{
  border-left: 0;
}
.rate_cont .rate_data table tr td:last-child,
.rate_cont_cmp .rate_data_cmp table tr td:last-child,
.rate_cont .rate_data table tr th:last-child,
.rate_cont_cmp .rate_data_cmp table tr th:last-child{
  border-right: 0;
}

.rate_cont .rate_data table tr.net_premia td,
.rate_cont_cmp .rate_data_cmp table tr.net_premia td,
.rate_cont .rate_data table tr.net_premia th,
.rate_cont_cmp .rate_data_cmp table tr.net_premia th{
    background: #ffff52; /*giallo*/
    font-weight: bold;
}

.rate_cont .rate_data table tr.totale td,
.rate_cont_cmp .rate_data_cmp table tr.totale td,
.rate_cont .rate_data table tr.totale th,
.rate_cont_cmp .rate_data_cmp table tr.totale th{
    background: #a6fe89; /*verde*/
    font-weight: bold;
}

.rate_cont .rate_data table tr.imponibile td,
.rate_cont_cmp .rate_data_cmp table tr.imponibile td,
.rate_cont .rate_data table tr.imponibile th,
.rate_cont_cmp .rate_data_cmp table tr.imponibile th{
    background: #b5d0e6; /*celeste*/
    font-weight: bold;
}
.rate_cont .rate_data input.TEXT_SEARCH[type="text"],
.rate_cont_cmp .rate_data_cmp input.TEXT_SEARCH[type="text"]{
	width:200px;
}

.rate_cont .rate_data td,
.rate_cont_cmp .rate_data_cmp td,
.rate_cont .rate_data th,
.rate_cont_cmp .rate_data_cmp th{
	padding: 1px 4px;
}

.rate_cont .rate_data th.label,
.rate_cont_cmp .rate_data_cmp th.label{
	width: 160px;
}